@charset "UTF-8";

body { margin: 0; padding:0; background: white; }


p, a, h1, h2, h3, h4, h5, h6, ul, ol, table, small, blockquote, cite { font-family: Tahoma, Verdana, Arial, sans-serif; margin:0; padding:10px 0; }
p, a, h1 { margin:0; padding:10px 0; color:black;}
em {}

ul { }
li { padding:5px 0; list-style-position: inside; }

dl { margin: 15px 0 10px 0; overflow:auto; font-family: Helvetica,Verdana,Arial,sans-serif; font-size: 12px; overflow: auto; }
dl dt { float:left; clear:left; width:100px; font-weight:bold; margin: 0 0 5px 0; padding: 0 0 5px 0; line-height: 1.25em; }
dl dd { float:left;  margin: 0 0 5px 0; padding: 0 0 5px 0; width: auto; line-height: 1.25em; }

.contact, .contact a { color: #C42E13; text-align: center; font-weight: bold; }
.overflow { overflow: auto; }


#wrapper { overflow:auto; margin:0; padding: 0; background: url(images/body_bg.jpg) center repeat-y; }
#content { clear:both; width:776px; margin:0 auto; overflow:auto; background: white; }



#header { font-size: 10px; color: white; overflow: auto; font-weight: bold; background: url(images/header_bg_repeat.jpg) repeat-x; padding:0; }
#header a { display: block; float: right; color: white; font-weight: bold; padding: 2px 10px 0 10px; height: 15px; text-decoration: none; border-left:solid 1px white; }
#header a:hover { text-decoration: none; color: #ffc6b2; }

#banner { overflow: auto; margin: 0px; background:white;   }

#banner a { display:block; float: left; padding:0 100px 0 0; margin:0 0 0 2px; outline: 0; }
#banner p { text-align: right; padding: 65px 10px 0 0; font-size: 12px; color: #C42E13; }
#banner a img {display:block; margin:0; padding:0; border:none;}

#body { clear:left; padding:0 0 0 20px; border-top: solid 7px #c42e13;   }
/* IE min Hight fix */
* html #body { }


#body img.right { float: right; }


#body h2 { padding-bottom: 5px }

#body p, #body ul, #body table, #body blockquote {font-size:12px;  }
#body p { line-height:16px; width:95%; padding: 0 0 20px 0; } 

#body .float_img { float: left; width: 430px;}

#body ul {  }
#body ul#zebra { overflow: auto; float: left; clear: left; margin-left: 20px;}

#body ul li { padding: 5px 10px 5px 10px; background: #eee; }
#body ul li.odd, #body ul li.even { background: #ccc; }


#footer { background: url(images/footer_bg.jpg) top center no-repeat; clear:both; text-align:right; margin:0 auto 100px auto; padding:30px 0 0 0; }
#footer p { font-size:11px; line-height:18px; padding: 0;  }
#footer p { width: 776px; margin: 0 auto; }


#body h1 { font-size:24px; color: #C42E13; }
#body h2, #body h2 a { font-size:17px; color: #C42E13; font-weight:normal; }
#body h3 { font-size:16px; color: #C42E13; font-weight:normal; }
#body h4 { font-size:14px; color: #C42E13; font-weight:normal; }

#sidebar { float: right; margin: 0 10px 0 10px; }



/* - - - - - - Menu 1 - - - - - - - - - - - - - - - - - - - - - - - - */

#nav1 {clear: both; margin: 0; padding: 0 0 0 11px; overflow: auto; background: url(images/nav_bg_repeat.jpg) repeat-x; }
#nav1 ul, #nav ul ul { margin:0; padding:0; list-style:none; line-height:1;}
#nav1 li { margin:0; padding:0; display:inline; background:none; text-indent:0;}

#nav1 li a { text-align: center; font-size: 12px; font-weight: bold; color: #C42E13; background: url(images/tab_white.gif) no-repeat top center;
			height: 16px; width: 109px;  padding: 10px 0px 0px 0px; margin: 1px 4px 0 0; 
			display:block; float: left; outline:none; 
			text-decoration: none;  } 

#nav1 li a:hover { text-decoration: underline; }
#nav1 li a.selected {  } 


/* - - - - - - Submenu - - - - - - - - - - - - - - - - - - - - - - - - */
#body #submenu { overflow:auto; padding: 10px 0 5px 0; }
#body #submenu span a { display:block; float:left; padding:5px 5px 5px 0; font-size: 12px; line-height: 1; font-weight:bold; color:#555;  }

#body #submenu ul { margin:0; padding:0; list-style:none; line-height:1; float:left; overflow: auto; width:500px;  }
#body #submenu ul li { margin:0; padding:0; background:none; text-indent:0; display: inline;}
#body #submenu ul li a { float:left; text-align:left; border:none; background:white; padding:5px; color:#666; font-size: 12px; }
#body #submenu ul li a.selected { color:#111 }



/* - - - - - - Contact Form - - - - - - - - - - - - - - - - - - - - - - - - */
#body .contactform { background: #d6d6d6; padding: 0 0 10px 0; width: 250px; padding: 10px 0 0 10px; }
#body .contactform h3 { padding: 5px 0 20px 5px; }
#body .contactform p { padding: 0 0 5px 5px; overflow: auto; }
#body .contactform p label  {  display:block; float: left; width: 80px; color: #C42E13; font-weight: bold; }
#body .contactform p input  {  display:block; float: left; width: 140px;  }
#body .contactform p input#submit  {  width: auto; float: right; padding: 5px; margin: 0 5px 0 0; }

/* - - - - - - Lightbox style Gallery - - - - - - - - - - - - - - - - - - - - - - - - */
#body #gallery { list-style-type: none; overflow: auto; }
#body #gallery li  { overflow: auto; margin: 0 15px 25px 0; padding: 0; width: 330px; float: left; }
#body #gallery a  { display: block; float: left; margin: 0 0 0 10px; outline:0; }
#body #gallery a img { border: none; display: block; }